<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ShowAwardItemIDs="M_Gold1,M_Gold1,M_Gold1,M_Gold2,M_Gold3" GiftPackageID="99" />
	<Data ID="2" ShowAwardItemIDs="M_Gold2,M_Gold2,M_Gold3,M_Gold4,M_Gold5" GiftPackageID="100" />
	<Data ID="3" ShowAwardItemIDs="M_Gold3,M_Gold4,M_Gold4,M_Gold5,M_Gold6" GiftPackageID="101" />
</Root>